This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 840496 - Update to upstream 2.0.2
Update to upstream 2.0.2
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: munin (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 09:51 EDT by Steve Schnepp
Modified: 2012-09-26 17:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 05:01:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Schnepp 2012-07-16 09:51:47 EDT
The current version of munin in EPEL is 1.4.x
Upstream has released the new 2.0 line.
Comment 1 Kevin Fenzi 2012-07-16 10:15:19 EDT
See also bug 839786
Comment 2 Fedora Update System 2012-08-07 00:19:57 EDT
munin-2.0.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/munin-2.0.4-3.fc17
Comment 3 Fedora Update System 2012-08-07 00:33:44 EDT
munin-2.0.4-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/munin-2.0.4-3.fc16
Comment 4 Fedora Update System 2012-08-07 00:35:02 EDT
munin-2.0.4-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.4-3.el6
Comment 5 Fedora Update System 2012-08-07 00:44:36 EDT
munin-2.0.4-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.4-3.el5
Comment 6 Fedora Update System 2012-08-08 14:32:41 EDT
Package munin-2.0.4-3.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing munin-2.0.4-3.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6640/munin-2.0.4-3.el5
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-08-14 14:37:27 EDT
munin-2.0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/munin-2.0.5-1.fc17
Comment 8 Fedora Update System 2012-08-14 14:54:00 EDT
munin-2.0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/munin-2.0.5-1.fc16
Comment 9 Fedora Update System 2012-08-14 15:00:51 EDT
munin-2.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.5-1.el6
Comment 10 Fedora Update System 2012-08-19 21:52:48 EDT
munin-2.0.5-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/munin-2.0.5-2.fc17
Comment 11 Fedora Update System 2012-08-19 21:54:20 EDT
munin-2.0.5-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/munin-2.0.5-2.fc16
Comment 12 Fedora Update System 2012-08-20 00:12:47 EDT
munin-2.0.5-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.5-3.el5
Comment 13 Fedora Update System 2012-08-20 00:12:56 EDT
munin-2.0.5-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.5-3.el6
Comment 14 Fedora Update System 2012-09-01 09:02:17 EDT
munin-2.0.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/munin-2.0.6-1.fc17
Comment 15 Fedora Update System 2012-09-01 09:46:40 EDT
munin-2.0.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/munin-2.0.6-1.fc16
Comment 16 Fedora Update System 2012-09-01 15:41:58 EDT
munin-2.0.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.6-1.el6
Comment 17 Fedora Update System 2012-09-01 16:14:31 EDT
munin-2.0.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.6-1.el5
Comment 18 Fedora Update System 2012-09-08 02:40:50 EDT
munin-2.0.6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/munin-2.0.6-2.fc17
Comment 19 Fedora Update System 2012-09-08 03:28:11 EDT
munin-2.0.6-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/munin-2.0.6-2.fc16
Comment 20 Fedora Update System 2012-09-08 03:41:35 EDT
munin-2.0.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.6-2.el6
Comment 21 Fedora Update System 2012-09-08 03:54:21 EDT
munin-2.0.6-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.6-2.el5
Comment 22 Fedora Update System 2012-09-26 05:01:39 EDT
munin-2.0.6-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2012-09-26 05:08:29 EDT
munin-2.0.6-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2012-09-26 17:35:02 EDT
munin-2.0.6-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2012-09-26 17:37:50 EDT
munin-2.0.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.